* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
  margin: 0;
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
  padding: 0;
  margin: 0;
}

html {
  font-size: 10px;
}

.container {
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
}
@media (min-width: 450px) {
  .container {
    max-width: 400px;
  }
}
@media (min-width: 576px) {
  .container {
    max-width: 530px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1300px) {
  .container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container {
    max-width: 1340px;
  }
}

.landing-page {
  border-top: 6px solid #0D9DD1;
}
.landing-page .banner {
  position: relative;
  background-image: url("../images/banner.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  min-height: calc(100vh - 6px);
  z-index: 5;
}
@media screen and (max-width: 992px) {
  .landing-page .banner {
    background-position: center;
    background-size: cover;
  }
  .landing-page .banner::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgb(0, 0, 0)), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(to bottom, rgb(0, 0, 0), rgba(0, 0, 0, 0));
    opacity: 0.5;
    z-index: -1;
  }
}
.landing-page .banner .logo-content {
  padding: 30px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.landing-page .banner .logo-content .logo1 img {
  width: 195.48px;
}
@media screen and (max-width: 1300px) {
  .landing-page .banner .logo-content .logo1 img {
    width: 165px;
  }
}
@media screen and (max-width: 992px) {
  .landing-page .banner .logo-content .logo1 img {
    width: 120px;
  }
}
.landing-page .banner .logo-content .logo2 img {
  width: 164.83px;
}
@media screen and (max-width: 1300px) {
  .landing-page .banner .logo-content .logo2 img {
    width: 140px;
  }
}
@media screen and (max-width: 992px) {
  .landing-page .banner .logo-content .logo2 img {
    width: 100px;
  }
}
.landing-page .banner .banner-content {
  margin-top: 140px;
}
.landing-page .banner .banner-content h1 {
  font-family: "Battambang", system-ui;
  font-size: 39px;
  line-height: 50px;
  color: #fff;
  font-weight: 300;
  max-width: 418px;
}
.landing-page .banner .banner-content h1 span {
  font-weight: 400;
}
@media screen and (max-width: 1400px) {
  .landing-page .banner .banner-content h1 {
    font-size: 35px;
    line-height: 45px;
  }
}
@media screen and (max-width: 1300px) {
  .landing-page .banner .banner-content h1 {
    font-size: 30px;
    line-height: 40px;
    max-width: 360px;
  }
}
@media screen and (max-width: 768px) {
  .landing-page .banner .banner-content h1 {
    font-size: 27px;
    line-height: 35px;
    max-width: 315px;
  }
}
.landing-page .banner .banner-ryt {
  position: fixed;
  right: 70px;
  bottom: 80px;
  z-index: 99;
}
.landing-page .banner .banner-ryt .contact {
  float: right;
  background: rgb(1, 3, 11);
  padding: 15px 20px;
  border-radius: 67.55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 35px;
  position: relative;
}
.landing-page .banner .banner-ryt .contact::before {
  content: "";
  position: absolute;
  height: 34px;
  width: 1px;
  background: rgb(96, 213, 255);
  left: 50%;
  opacity: 0.2;
  top: calc(50% - 17px);
}
.landing-page .banner .project-15 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 5px 4fr;
  grid-template-columns: 1fr 4fr;
  max-width: 160px;
  gap: 1px 5px;
  margin-top: 43px;
}
.landing-page .banner .project-15 .num {
  font-family: "Battambang", system-ui;
  font-size: 50px;
  line-height: 1;
  font-weight: 700;
  color: #fff;
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  grid-row: 1/3;
}
.landing-page .banner .project-15 .sup {
  font-family: "Battambang", system-ui;
  font-size: 18px;
  line-height: 1;
  font-weight: 400;
  color: #fff;
  -ms-grid-row: 1;
  grid-row: 1;
  -ms-grid-column: 2;
  grid-column: 2;
}
.landing-page .banner .project-15 .proj {
  font-family: "Battambang", system-ui;
  font-size: 22px;
  line-height: 1;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  -ms-grid-column: 2;
  grid-column: 2;
  -ms-grid-row: 2;
  grid-row: 2;
}
@media screen and (max-width: 1300px) {
  .landing-page .banner .project-15 .num {
    font-size: 45px;
  }
  .landing-page .banner .project-15 .sup {
    font-size: 16px;
  }
  .landing-page .banner .project-15 .proj {
    font-size: 20px;
  }
}
@media screen and (max-width: 768px) {
  .landing-page .banner .project-15 .num {
    font-size: 40px;
  }
  .landing-page .banner .project-15 .proj {
    font-size: 18px;
  }
}
.landing-page .banner .bhk {
  font-family: "Battambang", system-ui;
  font-size: 22px;
  line-height: normal;
  font-weight: 400;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  margin-top: 10px;
}
.landing-page .banner .bhk .bhk-num {
  background: #0D9DD1;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1300px) {
  .landing-page .banner .bhk {
    font-size: 20px;
  }
}
@media screen and (max-width: 768px) {
  .landing-page .banner .bhk {
    font-size: 18px;
  }
  .landing-page .banner .bhk .bhk-num {
    width: 35px;
    height: 35px;
  }
}
.landing-page .landmark {
  background: #1F2750;
  padding: 95px 0 115px;
  position: relative;
  z-index: 0;
}
.landing-page .landmark::before {
  content: "";
  position: absolute;
  background-image: url("../images/land-before.svg");
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  top: 0;
  background-position: center;
  background-size: cover;
  z-index: -1;
}
.landing-page .landmark h2 {
  font-family: "Battambang", system-ui;
  font-size: 35px;
  line-height: 1;
  font-weight: 300;
  color: #b5d9e9;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 41px;
}
.landing-page .landmark h2 span {
  font-weight: 400;
}
.landing-page .landmark h2 img {
  margin: 0 5px;
}
@media screen and (max-width: 1400px) {
  .landing-page .landmark h2 {
    font-size: 30px;
  }
}
@media screen and (max-width: 1300px) {
  .landing-page .landmark h2 {
    font-size: 25px;
    line-height: 1.5;
  }
}
.landing-page .landmark .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 80px;
}
@media screen and (max-width: 1300px) {
  .landing-page .landmark .content {
    gap: 40px;
  }
}
.landing-page .landmark .content .left {
  position: relative;
  z-index: 0;
  width: 65%;
  overflow: hidden;
}
.landing-page .landmark .content .left > img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.landing-page .landmark .content .left:hover > img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.landing-page .landmark .content .left .popup-youtube {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 50%;
}
.landing-page .landmark .content .right {
  width: 35%;
}
.landing-page .landmark .content .right img {
  width: 100%;
}
.landing-page .landmark .content .right h3 {
  font-family: "Battambang", system-ui;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  color: #fff;
  line-height: 40px;
  margin-top: 15px;
}
@media screen and (max-width: 1400px) {
  .landing-page .landmark .content .right h3 {
    font-size: 25px;
    line-height: 35px;
  }
}
@media screen and (max-width: 1300px) {
  .landing-page .landmark .content .right h3 {
    font-size: 20px;
    line-height: 30px;
  }
}
@media screen and (max-width: 992px) {
  .landing-page .landmark .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .landing-page .landmark .content .left {
    width: 100%;
  }
  .landing-page .landmark .content .right {
    width: 50%;
  }
  .landing-page .landmark .content .right h3 {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .landing-page .landmark {
    padding: 50px 0;
  }
  .landing-page .landmark .content .right {
    width: 80%;
  }
  .landing-page .landmark .content .right h3 {
    font-size: 18px;
    line-height: 25px;
  }
  .landing-page .landmark h2 {
    font-size: 20px;
    margin-bottom: 25px;
  }
  .landing-page .landmark h2 img {
    width: 15px;
  }
  .landing-page .landmark .popup-youtube img {
    width: 45px;
  }
}

.image-gallery h2 {
  text-align: center;
  margin-top: 50px;
  font-family: "Battambang", system-ui;
  font-size: 40px;
  line-height: 35px;
  color: #58595B;
  font-weight: 300;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.image-gallery .disp-image {
  margin-top: 43px;
}
.image-gallery .disp-image img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 18/9;
}
.image-gallery .tab-image {
  margin: 0 10px;
  padding-bottom: 40px;
}
.image-gallery .slider-wrap {
  position: relative;
}
.image-gallery .image-nav {
  position: absolute;
  width: 100%;
  left: 0;
  z-index: 2;
}
.image-gallery .slider-nav {
  margin-top: -50px;
}
.image-gallery .slider-nav .slick-list {
  overflow: visible;
  overflow-x: hidden;
}
.image-gallery .slider-nav .slick-current img {
  border: 4px solid #fff;
  -webkit-box-shadow: 0px 4px 35px 0px rgba(0, 0, 0, 0.2509803922);
          box-shadow: 0px 4px 35px 0px rgba(0, 0, 0, 0.2509803922);
}
.image-gallery .slick-prev {
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 5;
  display: none !important;
}
.image-gallery .slick-next {
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 5;
  display: none !important;
}
.image-gallery .welcome {
  background-image: url("../images/welcome.jpg");
  min-height: 600px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  position: relative;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  z-index: 0;
}
.image-gallery .welcome::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(to bottom, rgb(255, 255, 255), rgba(255, 255, 255, 0));
  top: 0;
  left: 0;
  z-index: -1;
}
.image-gallery .welcome h2 {
  margin: 0;
  font-family: "Meow Script", cursive;
  font-size: 126.74px;
  line-height: 29.6px;
  color: #0D1227;
  max-width: 640px;
  display: block;
  text-align: center;
}
.image-gallery .welcome span {
  font-family: "Meow Script", cursive;
  font-size: 67.59px;
  display: block;
  margin-top: 40px;
  text-align: right;
  line-height: 29.6px;
  color: #0D1227;
  font-weight: 400;
}

.about-infinia {
  padding: 90px 0 100px;
  background: #fff;
}
.about-infinia .heading {
  text-align: center;
}
.about-infinia h2 {
  font-family: "Battambang", system-ui;
  font-size: 20px;
  line-height: normal;
  font-weight: 400;
  color: #0B397D;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
  margin-top: 10px;
  padding-left: 12px;
}
.about-infinia h2::before {
  content: "";
  position: absolute;
  background-image: url("../images/loc.svg");
  width: 14px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
  top: 5px;
}
.about-infinia p {
  font-family: "Battambang", system-ui;
  font-size: 18px;
  font-weight: 400;
  line-height: 2;
  color: #58595B;
  max-width: 980px;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px;
}
.about-infinia .rera {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 30px;
  gap: 23px;
}
.about-infinia .rera .left {
  text-align: right;
}
.about-infinia .rera a {
  font-family: "Battambang", system-ui;
  font-size: 20px;
  line-height: normal;
  color: #099DD1;
  font-weight: 400;
  text-decoration: none;
}
.about-infinia .rera h3 {
  font-family: "Battambang", system-ui;
  font-size: 20px;
  line-height: normal;
  color: #161B39;
  font-weight: 400;
}

.details {
  background: rgba(181, 217, 233, 0.15);
  padding: 80px 0 112px;
}
.details .tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  gap: 60px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 10px;
  margin-bottom: 25px;
}
.details .tabs a {
  font-family: "Battambang", system-ui;
  font-size: 30px;
  line-height: 35px;
  color: #58595b;
  font-weight: 400;
  text-decoration: none;
}
.details .tabs a.active {
  color: #1e1e1e;
  border-bottom: 3px solid #0D9DD1;
}
.details p {
  font-family: "Battambang", system-ui;
  font-size: 20px;
  line-height: 35px;
  font-weight: 300;
  color: #58595B;
  text-align: center;
}
.details .grid-content {
  background: #fff;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: repeat(2, 1fr);
  padding: 50px;
  margin: 0 auto;
  margin-top: 25px;
  max-width: 980px;
  gap: 20px;
}
.details .grid-content .grid-item {
  border: 1px solid rgba(0, 0, 0, 0.2);
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.details .grid-content .grid-item > img {
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.details .grid-content .grid-item .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 50px;
}
.details .grid-content .grid-item:hover > img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-filter: brightness(0.5);
          filter: brightness(0.5);
}
.details .grid-content .grid-item:hover .icon {
  opacity: 1;
}
.details .grid-content .image-pop img {
  width: 100%;
  height: 100%;
}

.indra-builders {
  background: #1F2750;
  padding: 100px 0;
  position: relative;
  z-index: 0;
}
.indra-builders::before {
  content: "";
  position: absolute;
  background-image: url("../images/land-before.svg");
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  top: 0;
  background-position: center;
  background-size: cover;
  z-index: -1;
}
.indra-builders .heading {
  text-align: center;
}
.indra-builders p {
  font-family: "Battambang", system-ui;
  font-size: 20px;
  line-height: 35px;
  color: #fff;
  font-weight: 300;
  max-width: 980px;
  margin: 25px auto 0;
  text-align: center;
}
.indra-builders h3 {
  font-family: "Battambang", system-ui;
  font-size: 30px;
  line-height: 35px;
  color: #fff;
  text-align: center;
  font-weight: 400;
  margin-top: 12px;
}

.workmanship {
  padding: 107px 0 114px;
  background-color: #fff;
}
.workmanship .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 980px;
  margin: 0 auto;
  gap: 75px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.workmanship .left {
  width: 40%;
}
.workmanship h2 {
  font-family: "Battambang", system-ui;
  font-size: 40px;
  line-height: 45px;
  color: #0D1227;
  font-weight: 300;
  max-width: 335px;
}
.workmanship h3 {
  font-family: "Battambang", system-ui;
  font-size: 24px;
  line-height: 40px;
  color: #58595B;
  font-weight: 300;
  margin-top: 10px;
}
.workmanship .right {
  width: 60%;
  position: relative;
  z-index: 0;
  width: 65%;
  overflow: hidden;
}
.workmanship .right > img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.workmanship .right:hover > img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.workmanship .right .popup-youtube {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 50%;
}

.enquiry {
  position: relative;
}
.enquiry .enq-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.enquiry .enq-content .left {
  width: 60%;
  position: relative;
  z-index: 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.enquiry .enq-content .left h2 {
  font-family: "Battambang", system-ui;
  font-size: 45px;
  line-height: 55px;
  font-weight: 300;
  color: #fff;
  max-width: 480px;
}
.enquiry .enq-content .left::before {
  content: "";
  position: absolute;
  background: rgba(9, 17, 45, 0.3019607843);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
}
.enquiry .enq-content .left img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.enquiry .enq-content .right {
  width: 40%;
  background: linear-gradient(93.19deg, #0D9DD1 -1.11%, #0B397D 99.14%);
}
.enquiry .enq-text-outer {
  position: relative;
  top: 0;
}
.enquiry .text-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 105px 0 90px;
}
.enquiry .text-content .left-text {
  width: 60%;
}
.enquiry .text-content .right-text {
  width: 40%;
  padding-left: 100px;
}
.enquiry .text-content h2 {
  font-family: "Battambang", system-ui;
  font-size: 45px;
  line-height: 55px;
  font-weight: 300;
  color: #fff;
  max-width: 480px;
}
.enquiry .form {
  background: rgb(13, 157, 209);
  padding: 35px 50px 85px;
  -webkit-box-shadow: 0px 15px 35px 0px rgba(8, 36, 78, 0.3);
          box-shadow: 0px 15px 35px 0px rgba(8, 36, 78, 0.3);
  position: relative;
}
.enquiry .form h3 {
  font-family: "Battambang", system-ui;
  font-size: 26px;
  line-height: 46.97px;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
}
.enquiry .form input {
  width: 100%;
  padding: 15px;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.3);
  margin-bottom: 10px;
}
.enquiry .form input:focus {
  outline: none;
  border-color: #fff;
  -webkit-box-shadow: 0px 15px 35px 0px rgba(8, 36, 78, 0.3);
          box-shadow: 0px 15px 35px 0px rgba(8, 36, 78, 0.3);
}
.enquiry .form label {
  font-family: "Battambang", system-ui;
  font-size: 16px;
  line-height: 29px;
  color: #fff;
  opacity: 0.75;
  font-weight: 400;
  display: block;
}
.enquiry .form label:focus {
  opacity: 1;
}
.enquiry .form .button-outer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 70px;
  position: absolute;
  width: 100%;
  bottom: -33px;
  left: 0;
}
.enquiry .form button {
  font-family: "Battambang", system-ui;
  font-size: 20px;
  font-weight: 400;
  line-height: 36.13px;
  color: rgb(11, 57, 125);
  background: #fff;
  padding: 15px;
  text-transform: uppercase;
  width: calc(100% - 100px);
  border-radius: 0px;
  position: relative;
  cursor: pointer;
}
.enquiry .form button::before {
  content: "";
  position: absolute;
  border-right: 20px solid #fff;
  border-top: 33px solid transparent;
  border-bottom: 34px solid transparent;
  left: -20px;
  top: 0;
  height: 0;
}
.enquiry .form button::after {
  content: "";
  position: absolute;
  border-left: 20px solid #fff;
  border-top: 33px solid transparent;
  border-bottom: 34px solid transparent;
  right: -20px;
  top: 0;
  height: 0;
}
.enquiry .input-field {
  position: relative;
}
.enquiry .error {
  font-family: "Battambang", system-ui;
  font-size: 12px;
  color: rgba(190, 2, 2, 0.968);
  position: absolute;
  bottom: -13px;
  right: 0;
}
.enquiry #response p {
  font-family: "Battambang", system-ui;
  font-size: 13px;
  color: #fff;
  line-height: 1.5;
  margin-top: 15px;
}
.enquiry .contact {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.enquiry .contact span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}
.enquiry .contact .phone a {
  font-family: "Battambang", system-ui;
  font-size: 30px;
  line-height: 54.2px;
  color: #fff;
  font-weight: 400;
  text-decoration: none;
}
.enquiry .contact .mail a {
  font-family: "Battambang", system-ui;
  font-size: 25px;
  line-height: 35px;
  color: #fff;
  font-weight: 300;
  text-decoration: none;
}

.map iframe {
  width: 100% !important;
}

.clients {
  padding: 60px 0 75px;
  background: #fff;
}
.clients .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 60px;
}
.clients .box-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}
.clients h3 {
  font-family: "Battambang", system-ui;
  font-size: 20px;
  line-height: 35px;
  color: rgb(88, 89, 91);
  font-weight: 400;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 10px;
}
.clients .social-links .links {
  gap: 33px;
}
.clients .social-links .link {
  height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

footer {
  background: #0D1227;
  padding: 66px 0 86px;
}
footer .footer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
footer .footer-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 35px;
}
footer .left, footer .right {
  width: 50%;
}
footer .right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
footer .links {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0 30px;
}
footer .links a {
  font-family: "Battambang", system-ui;
  font-size: 17px;
  line-height: 35px;
  font-weight: 400;
  text-decoration: none;
  color: #fff;
  opacity: 0.7;
  position: relative;
}
footer .links a span {
  color: #0D9DD1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer .links a:hover span {
  text-decoration: underline;
  color: #0db4f1;
}
footer .links li + li a::before {
  content: "";
  position: absolute;
  background: #0D9DD1;
  width: 2px;
  left: -15px;
  top: calc(50% - 10px);
  height: 20px;
}
footer .links li:nth-child(3) a::before {
  display: none;
}
footer .right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
footer .right .address {
  padding-left: 30px;
  padding-right: 45px;
  border-left: 1px solid rgba(13, 157, 209, 0.5);
}
footer .right h3 {
  font-family: "Battambang", system-ui;
  font-size: 18px;
  line-height: 35px;
  color: #C9CBCD;
  font-weight: 400;
}
footer .right p {
  font-family: "Battambang", system-ui;
  font-size: 17px;
  line-height: 32px;
  color: #B5D9E9;
  font-weight: 300;
  margin-top: 10px;
}
footer .right a {
  font-family: "Battambang", system-ui;
  font-size: 20px;
  font-weight: 400;
  line-height: 35px;
  color: #C9CBCD;
  text-decoration: none;
  margin-top: 10px;
}

/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

button.mfp-arrow, .button.mfp-close {
  z-index: 99999999 !important;
}

.mfp-content {
  text-align: center !important;
}
.mfp-content .image-pop {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
}
.mfp-content .image-pop img {
  width: 100%;
  height: 100%;
}

.accordion {
  width: 100%;
  margin: 25px auto 0px;
  max-width: 980px;
  border-radius: 4px;
  list-style-type: none;
  padding: 0;
}
.accordion li {
  border: 1px solid rgba(0, 0, 0, 0.2);
  background: #fff;
}
.accordion li + li {
  border-top: none;
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 20px 60px;
  font-family: "Battambang", system-ui;
  color: #4C5558;
  font-size: 20px;
  font-weight: 600;
  line-height: normal;
  position: relative;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.accordion .link span {
  font-size: 18px;
  color: #00587E;
  font-weight: 500;
}
.accordion .link::before {
  content: "";
  position: absolute;
  background-image: url("../images/plus.svg");
  width: 20px;
  height: 20px;
  background-size: 20px;
  background-repeat: no-repeat;
  left: 20px;
  top: calc(50% - 10px);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.accordion .link h3 {
  font-family: "Battambang", system-ui;
  font-size: 20px;
  line-height: 2;
  color: #0B397D;
  font-weight: 400;
  text-transform: uppercase;
}
.accordion .link p {
  max-width: 736px;
  text-align: left;
  opacity: 0.8;
}

.accordion li:last-child .link {
  border-bottom: 0;
}

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link {
  color: #b63b4d;
}

.accordion li.open i {
  color: #b63b4d;
}

.accordion li {
  position: relative;
}
.accordion li::before {
  content: "";
  position: absolute;
  width: 6px;
  height: 0;
  left: 0;
  top: 0;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  -webkit-transform-origin: top;
          transform-origin: top;
}
.accordion li.open::before {
  height: 100%;
  background: #0B397D;
}

.accordion li.open .link::before {
  background-image: url("../images/minus.svg");
}

/**
   * Submenu
   -----------------------------*/
.submenu {
  display: none;
  font-size: 14px;
  list-style-type: none;
  margin: 0;
  padding: 0 60px 33px;
}

.submenu li {
  border: none;
  list-style: none;
  font-family: "Battambang", system-ui;
  font-size: 18px;
  line-height: 2;
  color: #58595B;
  font-weight: 300;
}

button {
  font-size: 16px;
  line-height: 34px;
  color: #fff;
  font-weight: 600;
  font-family: "Battambang", system-ui;
  text-shadow: none;
  border: none;
  padding: 10px 25px;
  border-radius: 8px;
  background: #00587E;
}

.white-popup {
  position: relative;
  background: #fff;
  padding: 40px;
  width: auto;
  max-width: 940px;
  margin: 20px auto;
  border-radius: 10px;
  line-height: 1.8vw;
  color: #00205b;
}
.white-popup p {
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 35px;
  letter-spacing: 0.05em;
  margin: 0 0 20px 0;
  color: #454545;
}

.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}

.mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-zoom-in.mfp-removing .mfp-with-anim {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  opacity: 0;
}

.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  overflow: hidden;
  position: fixed;
  background: #000;
  opacity: 0.9;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  position: fixed;
  outline: 0 !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.mfp-container:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 999999;
}

.mfp-ajax-holder .mfp-content,
.mfp-inline-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-arrow,
.mfp-close,
.mfp-counter,
.mfp-preloader {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #ccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #ccc;
}

.mfp-preloader a:hover {
  color: #fff;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-arrow,
button.mfp-close {
  overflow: visible;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: 0;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
          box-shadow: none;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #fff;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}

.mfp-close:focus,
.mfp-close:hover {
  opacity: 1;
}

.mfp-close:active {
  top: 1px;
}

.mfp-close-btn-in .mfp-close {
  color: #333;
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
  color: #fff;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #ccc;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
  margin-top: -54px;
}

.mfp-arrow:focus,
.mfp-arrow:hover {
  opacity: 1;
}

.mfp-arrow:after,
.mfp-arrow:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}

.mfp-arrow-left {
  left: 0;
}

.mfp-arrow-left:after {
  border-right: 17px solid #fff;
  margin-left: 31px;
}

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f;
}

.mfp-arrow-right {
  right: 0;
}

.mfp-arrow-right:after {
  border-left: 17px solid #fff;
  margin-left: 39px;
}

.mfp-arrow-right:before {
  border-left: 27px solid #3f3f3f;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
  top: -40px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}

img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}

.mfp-figure {
  line-height: 0;
}

.mfp-figure:after {
  content: "";
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444;
}

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px;
}

.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

@media screen and (max-width: 1400px) {
  .image-gallery .tab-image img {
    width: 90px;
    height: 90px;
  }
}
@media screen and (max-width: 1300px) {
  .image-gallery .welcome h2 {
    font-size: 100px;
  }
  .image-gallery .welcome span {
    font-size: 60px;
  }
  .about-infinia p {
    font-size: 16px;
  }
  .about-infinia .rera h3, .about-infinia .rera a {
    font-size: 18px;
  }
  .details .tabs a {
    font-size: 27px;
  }
  .details p {
    font-size: 18px;
  }
  .submenu li {
    font-size: 16px;
  }
  .accordion .link h3 {
    font-size: 18px;
  }
  .indra-builders p {
    font-size: 18px;
    line-height: 32px;
  }
  .indra-builders h3 {
    font-size: 25px;
    line-height: 30px;
  }
  .workmanship .content {
    gap: 40px;
  }
  .workmanship h2 {
    font-size: 35px;
    line-height: 40px;
    max-width: 295px;
  }
  .workmanship h3 {
    font-size: 22px;
  }
  .enquiry .text-content h2 {
    font-size: 38px;
    line-height: 50px;
  }
  .enquiry .form {
    padding: 35px 30px 85px;
  }
  .enquiry .form h3 {
    font-size: 22px;
  }
  .enquiry .form button {
    font-size: 18px;
    width: calc(100% - 70px);
  }
  .enquiry .enq-content .left h2 {
    font-size: 40px;
    line-height: 50px;
  }
  .enquiry .contact .phone a {
    font-size: 25px;
    line-height: 50px;
  }
  .enquiry .contact .mail a {
    font-size: 21px;
    line-height: 33px;
  }
  footer .footer-logo .indra img {
    width: 140px;
  }
  footer .footer-logo .infinia img {
    width: 120px;
  }
  footer .links a {
    font-size: 15px;
  }
  footer .right {
    padding-left: 20px;
  }
  footer .right h3 {
    font-size: 16px;
  }
  footer .right p {
    font-size: 16px;
  }
  footer .right a {
    font-size: 18px;
  }
  .clients .content {
    gap: 40px;
  }
  .clients .sister-concern img, .clients .member-of img {
    width: 120px;
  }
}
@media screen and (max-width: 992px) {
  .details .tabs {
    gap: 40px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .details .tabs a {
    font-size: 25px;
  }
  .details .grid-content {
    padding: 50px 30px;
  }
  footer .links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  footer .links li + li a::before {
    display: none;
  }
  footer .footer-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 50px;
  }
  footer .left, footer .right {
    width: 100%;
    padding: 0;
  }
  .clients .content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .workmanship .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .workmanship .left, .workmanship .right {
    width: 100%;
  }
  .enquiry {
    background: linear-gradient(93.19deg, #0D9DD1 -1.11%, #0B397D 99.14%);
  }
  .enquiry .enq-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .enquiry .enq-content .left, .enquiry .enq-content .right {
    width: 100%;
  }
  .enquiry .enq-content .left {
    height: 220px;
  }
  .enquiry .enq-content .right {
    background: none;
  }
  .enquiry .text-content {
    padding: 80px 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .enquiry .text-content h2 {
    max-width: unset;
  }
  .enquiry .text-content .left-text, .enquiry .text-content .right-text {
    width: 100%;
  }
  .enquiry .text-content .left-text {
    padding: 0 0 50px;
  }
  .enquiry .text-content .right-text {
    padding: 50px 0 0;
  }
  .image-gallery .slider-nav {
    margin-top: -40px;
  }
  .image-gallery .tab-image {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .image-gallery .tab-image img {
    width: 70px;
    height: 70px;
  }
  .landing-page .banner .banner-ryt {
    right: 20px;
  }
}
@media screen and (max-width: 768px) {
  .landing-page .banner .banner-ryt .contact img {
    width: 25px;
  }
  .about-infinia {
    padding: 50px 0;
  }
  .about-infinia .heading img {
    width: 150px;
  }
  .about-infinia h2 {
    font-size: 17px;
    max-width: 240px;
    padding-left: 20px;
  }
  .about-infinia p {
    font-size: 14px;
  }
  .about-infinia .rera h3, .about-infinia .rera a {
    font-size: 16px;
  }
  .details {
    padding: 50px 0;
  }
  .details .tabs {
    gap: 15px 30px;
    margin-bottom: 10px;
  }
  .details .tabs a {
    font-size: 18px;
    line-height: 28px;
  }
  .details p {
    font-size: 16px;
    line-height: 29px;
  }
  .details .grid-content {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
  .submenu {
    padding-left: 45px;
    padding-right: 20px;
  }
  .submenu li {
    font-size: 14px;
  }
  .accordion .link {
    padding-left: 45px;
    padding-right: 20px;
  }
  .accordion .link::before {
    background-size: 15px;
  }
  .accordion .link h3 {
    font-size: 16px;
  }
  .indra-builders {
    padding: 50px 0;
  }
  .indra-builders p {
    font-size: 14px;
    line-height: 26px;
  }
  .indra-builders h3 {
    font-size: 20px;
  }
  .workmanship {
    padding: 50px 0;
  }
  .workmanship h2 {
    font-size: 25px;
    line-height: 35px;
    max-width: unset;
  }
  .workmanship h3 {
    font-size: 17px;
    line-height: 28px;
  }
  footer {
    padding: 50px 0;
  }
  footer .footer-logo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
  }
  footer .right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
  }
  .clients {
    padding: 50px 0;
  }
  .image-gallery h2 {
    font-size: 25px;
    line-height: 30px;
  }
  .image-gallery h2 img {
    width: 110px;
  }
  .image-gallery .slider-nav {
    margin-top: -25px;
  }
  .image-gallery .tab-image img {
    width: 55px;
    height: 55px;
  }
  .image-gallery .welcome h2 {
    font-size: 70px;
  }
  .image-gallery .welcome span {
    font-size: 40px;
    margin-top: 20px;
  }
  .enquiry .enq-content .left {
    height: 170px;
  }
  .enquiry .text-content {
    padding: 50px 0;
  }
  .enquiry .text-content h2 {
    font-size: 25px;
    line-height: 35px;
  }
  .enquiry .form {
    padding-bottom: 65px;
  }
  .enquiry .form h3 {
    font-size: 20px;
  }
  .enquiry .form label {
    font-size: 14px;
  }
  .enquiry .form .button-outer {
    bottom: -28px;
  }
  .enquiry .form button {
    font-size: 16px;
    padding: 10px;
  }
  .enquiry .form button::before {
    border-right: 20px solid #fff;
    border-top: 28px solid transparent;
    border-bottom: 28px solid transparent;
  }
  .enquiry .form button::after {
    border-top: 28px solid transparent;
    border-bottom: 28px solid transparent;
  }
  .enquiry .contact img {
    width: 20px;
  }
  .enquiry .contact .phone a {
    font-size: 18px;
    line-height: 40px;
  }
  .enquiry .contact .mail a {
    font-size: 16px;
    line-height: 30px;
  }
  .about-infinia {
    padding: 50px 0;
  }
  footer .right h3 {
    font-size: 15px;
    line-height: 28px;
  }
  footer .right p {
    font-size: 14px;
    line-height: 26px;
  }
  footer .right a {
    font-size: 14px;
    line-height: 30px;
  }
}
@media screen and (max-width: 576px) {
  .image-gallery .welcome h2 {
    font-size: 60px;
  }
  .about-infinia .rera {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .about-infinia .rera .left {
    text-align: left;
  }
  .enquiry .enq-content .left {
    height: 200px;
  }
}
@media screen and (max-width: 450px) {
  .enquiry .enq-content .left {
    height: 215px;
  }
  .clients .sister-concern .box-content, .clients .member-of .box-content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 350px) {
  .enquiry .enq-content .left {
    height: 240px;
  }
}